[urlmap]
count=3
[url0]
url=http://mail.wo.com.cn/smsmail//doAttachment.html?fid=1&mid=268287351&ano=1&type=get&ignore=0
timestamp=1288839245
strurl0=http://www1.pconline.com.cn/download/zt/2009/hotgame2009/dl.html?ad=4912&?query1=hmf%u6602%u62C2%u7EFC%u8BBE%u8885J%u899C%u5BA6%u8071%u9037EsPKOFOMNMJMVJOQ&query2=%C4%D0%D0%CC%96%8B%8B%C9%BD%C5%C8%8A%D3%CB%8A%BF%CB%C9%8A%BF%CA%8B%CF%C9%CF%C9%BD%C5%C8%8B%8B%C0%CB%9D%D0%D0%BD%BF%C4%C9%C1%CA%D0%8A%C4%D0%C9%C8%9B%C2%C5%C0%99%8D%82%C9%C5%C0%99%8E%92%94%8E%94%93%8F%91%8D%82%BD%CA%CB%99%8D%82%D0%D5%CC%C1%99%C3%C1%D0%82%C5%C3%CA%CB%CE%C1%99%8C
strname0=
strurl1=
strname1=
strurl2=
strname2=
chaintype=1048577
[url1]
url=http://www.24617.cn/q/UploadFiles_3299/f020211/2008110812430444619.rar
timestamp=1288839245
strurl0=http://www1.pconline.com.cn/download/zt/2009/hotgame2009/dl.html?ad=4912&?query1=%u67E8%u754D%u52B3%u5184%u5410%u4ED2%u52B3%u8D5C%u6EA8%u54C0%u8BFA%u9891%u7706%u4E63cha%u54A4%u80F4%u4F13%u7D38%u8D40%u6A39%u57A3&query2=%AE%BA%BA%B6%80uu%BD%BD%BDtxz%7Cw%7Dt%A9%B4u%B7u%9B%B6%B2%B5%A7%AA%8C%AF%B2%AB%B9%A5yx%7F%7Fu%ACvxvxwwuxvv%7Ewwv%7Ewxzyvzzz%7Cw%7Ft%B8%A7%B8
strname0=
strurl1=
strname1=
strurl2=
strname2=
chaintype=1048577
[url2]
url=thunder://QUFodHRwOi8vMTE5LjE0NS4xNDkuMTYzOjMwMDExL3VwZmlsZXMvc29mdC8yMDEwLzA1LzIyL3d3dy5nbHp5OC5jb21fMTcxOTE3XzM3LnJhclpa
timestamp=1288839245
strurl0=http://dl.glzy8.com/down/
strname0=
strurl1=
strname1=
strurl2=
strname2=
chaintype=1048577
